* {
  box-sizing: border-box;
}
body {
  margin: 0;
}
.modal-close{
  position:absolute;
  top:-14px;
  right:-14px;
  width:40px;
  height:40px;
  border:3px solid #000000;
  background-color:#ffffff;
  border-radius:50%;
}
.modal-close::before{
  position:absolute;
  top:16px;
  left:7px;
  width:20px;
  height:3px;
  content:"";
  background-color:#000000;
  display:block;
  -ms-transform:rotate(-45deg);
  -webkit-transform:rotate(-45deg);
  transform:rotate(-45deg);
}
.modal-close::after{
  position:absolute;
  top:16px;
  left:7px;
  width:20px;
  height:3px;
  content:"";
  background-color:#000000;
  display:block;
  -ms-transform:rotate(45deg);
  -webkit-transform:rotate(45deg);
  transform:rotate(45deg);
}
.modal-close:hover{
  cursor:pointer;
}
#irf1l{
  padding-top:20px;
  padding-bottom:20px;
}
.flex-row{
  display:flex;
  justify-content:flex-start;
  align-items:stretch;
  flex-wrap:nowrap;
  padding:10px;
}
.cell{
  min-height:75px;
  flex-grow:1;
  flex-basis:100%;
}
.flex-card-img{
  max-width:100%;
}
.flex-card-nr{
  text-align:center;
  margin-bottom:0px;
  font-size:12px;
}
.flex-card-item{
  text-align:left;
  font-size:16px;
}
.flex-card-category{
  text-align:left;
  font-size:14px;
  margin-bottom:8px;
}
.flex-card-price{
  text-align:left;
  font-size:14px;
  font-weight:bold;
}
#ilvuh2{
  max-width:1180px;
  padding:10px 10px 10px 10px;
}
#ilku8m{
  display:flex;
  justify-content:center;
}
.flex-cards{
  display:flex;
  box-sizing:border-box;
  flex-wrap:wrap;
}
.flex-card{
  flex:1 0 24%;
  margin:1rem .25em;
  max-width:24%;
  text-align:center;
  display:flex;
  flex-direction:column;
  justify-content:space-between;
}
.flex-card a{
  text-decoration:none;
  color:black;
}
.flex-card-item-box{
  position:relative;
}
#i5zyk{
  text-align:center;
}
#ijv6{
  display:flex;
  justify-content:space-around;
  align-items:center;
  max-width:1650px;
  flex-wrap:wrap;
}
#izoj03{
  min-width:160px;
  min-height:49px;
  align-items:center;
}
#iirg{
  justify-content:center;
  border:1px solid #c1c1c1;
  padding:0;
}
#inp9el{
  min-width:66px;
}
#i3yd67{
  max-width:161px;
  border:1px solid #e8e8e8;
  text-align:right;
}
#in88jk{
  min-width:60px;
}
#ialbvk{
  min-width:160px;
  min-height:49px;
  align-items:center;
}
#icxek9{
  max-width:161px;
  border:1px solid #e8e8e8;
}
#ire7av{
  min-width:60px;
}
#isu2zi{
  min-width:160px;
  min-height:49px;
  align-items:center;
  flex-wrap:nowrap;
}
#ii13fm{
  border:1px solid #e8e8e8;
  max-width:200px;
}
#ibey9j{
  max-width:110px;
  border:1px solid #e8e8e8;
}
#ix5ncn{
  min-width:160px;
  min-height:49px;
  align-items:center;
  flex-direction:row;
  justify-content:center;
}
#ijlb4i{
  padding:10px;
}
#i8d6d{
  height:auto;
  width:100%;
  padding:10px;
}
#imageGallery{
  list-style:none;
  padding:0;
}
@media (max-width: 1023px){
  .flex-card{
    flex:0 0 23%;
    max-width:24%;
  }
  #ilvuh2{
    max-width:100%;
  }
}
@media (max-width: 767px){
  .flex-card{
    flex:0 0 48%;
    max-width:48%;
  }
  #ilvuh2{
    padding:10px 10px 10px 10px;
  }
}
@media (max-width: 479px){
  .flex-card{
    flex:0 0 99%;
    max-width:99%;
    margin:0;
  }
}
